Page MenuHomeFreeBSD

*/*: Bump PORTREVISION for Ghostscript 10 change
ClosedPublic

Authored by michaelo on Oct 31 2023, 12:12 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 13, 4:36 PM
Unknown Object (File)
Feb 1 2024, 9:35 AM
Unknown Object (File)
Jan 18 2024, 2:35 PM
Unknown Object (File)
Jan 5 2024, 10:34 PM
Unknown Object (File)
Dec 31 2023, 7:24 PM
Unknown Object (File)
Dec 31 2023, 7:24 PM
Unknown Object (File)
Dec 26 2023, 6:51 AM
Unknown Object (File)
Dec 25 2023, 5:25 PM
Subscribers
None

Details

Summary

Reported by: sunpoet
Approved by: jrm (mentor), otis (mentor), sunpoet

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

michaelo created this revision.

All affected ports use the USES approach.

This revision is now accepted and ready to land.Oct 31 2023, 12:42 PM
graphics/libwmf/Makefile
4 ↗(On Diff #129540)

Does this port need a bump?

This revision now requires review to proceed.Oct 31 2023, 1:13 PM
michaelo added inline comments.
graphics/libwmf/Makefile
4 ↗(On Diff #129540)

Good catch. This is unrelated. I didn't filter good enough.

This revision is now accepted and ready to land.Oct 31 2023, 1:14 PM
This revision was automatically updated to reflect the committed changes.
michaelo marked an inline comment as done.